using System;

namespace ConsoleApp3
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] s = Console.ReadLine().Split(' ');
            int b = int.Parse(s[0]);
            int c = int.Parse(s[1]);
            if (b + c < 256)
                Console.WriteLine(256 - (b > c ? b : c));
            else
                Console.WriteLine(0);
        }
    }
}